{
    "dc_identifier": "nl.oorg10004.2j.2002.2374",
    "dc_title": "Analyse Filegegevens : Ruit Rotterdam en regio Haaglanden",
    "dc_type": "2j",
    "dc_description": "Aan filegegevens wordt veel belang gehecht en dan met name naar de ontwikkeling van incidentele- en structurele files. Noodzakelijk is dan om kwaliteit en bruikbaarheid van de gegevens tegen het licht te houden. Na de jaarlijkse evaluatie van de mobiliteitsplannen is er behoefte aan ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@82296/analyse-filegegevens-ruit-rotterdam/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-25",
    "foi_publishedDate": "2002-01-01",
    "dc_date_year": "2002",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "36",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2002.2374.doc.1",
            "dc_title": "85853.pdf (pdf, 17 MB)",
            "foi_fileName": "85853.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/57419/85853.pdf"
        }
    ]
}